com.taosdata.jdbc.utils

## Class StmtUtils

- java.lang.Object
- - com.taosdata.jdbc.utils.StmtUtils

    public class StmtUtils
    extends Object

### Method Summary

All Methods Static Methods Concrete Methods
`static Stmt2PrepareResp` `initStmtWithRetry(Transport transport, String sql, int retryTimes)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### initStmtWithRetry

    public static Stmt2PrepareResp initStmtWithRetry(Transport transport,
                                                     String sql,
                                                     int retryTimes)
                                              throws SQLException

Throws:
  `SQLException`